.nlsscroller {
	border-color:#B1B1B1;
	border-width:1px;
	border-style:solid;
}
.nlsScrollerBreak{
	display:none;
}
.nlsBorder {
	clear:both;
	border-top-color:#B1B1B1;
	border-top-width:1px;
	border-top-style:solid;
	width:100%;
	height:5px;
}


/*Til 300 pixel bredde*/
.nlsEndDiv300 {
	width:290px;
	float:left;
	height:1px;
}
.nlsUnit300 {
	height:80px;
}
.nlsScrollerDiv300_box {
	width:300px; 
	overflow:auto;
}
.nlsHead300 {
	height:25px;
}
.nlsLogo300 {
	width:150px;
	float:left;
	vertical-align:middle;
	text-align:center;
}
.nlsText300 {
	width:140px;
	float:left;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
}
.nlsTextTitle300, .nlsTextTitle300 a, .nlsTextTitle300 a:link, .nlsTextTitle300 a:visited {
	font-size:12px;
	font-weight:bold;
	color:#d2232a;
	text-decoration:none;
}
.nlsTextCompany300, .nlsTextCompany300 a, .nlsTextCompany300 a:link, .nlsTextCompany300 a:visited {
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.nlsTextPlaceDate300, .nlsTextPlaceDate300 a, .nlsTextPlaceDate300 a:link, .nlsTextPlaceDate300 a:visited {
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.nlsSearchBox300 {
	background-color:#F0F0F0;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	border-left-color:#B1B1B1;
	border-left-width:1px;
	border-left-style:solid;
	border-right-color:#B1B1B1;
	border-right-width:1px;
	border-right-style:solid;
	border-bottom-color:#B1B1B1;
	border-bottom-width:1px;
	border-bottom-style:solid;
	text-align:left;
	padding-top:8px;
	padding-bottom:3px;
	height:33px;
}
.nlsIDGLogo300 {
	float:left; 
	padding-right:15px;
	padding-left:10px;
}

/*Til 180 pixel bredde*/
.nlsEndDiv180 {
	width:180px;
	float:left;
	height:1px;
}
.nlsUnit180 {
	height:135px;
	width:170px;
}
.nlsScrollerDiv180_box {
	width:180px; 
	overflow:auto;
}
.nlsLogo180 {
	text-align:center;
	width:170px;
	float:left;
	vertical-align:middle;
}
.nlsText180 {
	width:170px;
	float:left;
	vertical-align:middle;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
.nlsTextTitle180, .nlsTextTitle180 a, .nlsTextTitle180 a:link, .nlsTextTitle180 a:visited {
	font-size:11px;
	font-weight:bold;
	color:#d2232a;
	text-decoration:none;
}
.nlsTextCompany180, .nlsTextCompany180 a, .nlsTextCompany180 a:link, .nlsTextCompany180 a:visited {
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.nlsTextPlaceDate180, .nlsTextPlaceDate180 a, .nlsTextPlaceDate180 a:link, .nlsTextPlaceDate180 a:visited {
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.nlsHead180 {
	background-image:url(layouts/stilling_180.gif);
	height:25px;
}
.nlsSearchBox180 {
	background-color:#F0F0F0;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	border-left-color:#B1B1B1;
	border-left-width:1px;
	border-left-style:solid;
	border-right-color:#B1B1B1;
	border-right-width:1px;
	border-right-style:solid;
	border-bottom-color:#B1B1B1;
	border-bottom-width:1px;
	border-bottom-style:solid;
	text-align:left;
	padding-top:8px;
	padding-bottom:3px;
	padding-left:5px;
	height:60px;
}
.nlsIDGLogo180 {
	padding-top:10px;
	padding-left:50px;
}

/*Til 150 pixel bredde*/
.nlsEndDiv150 {
	width:150px;
	float:left;
	height:1px;
}
.nlsUnit150 {
	height:135px;
}
.nlsScrollerDiv150_box {
	width:150px; 
	overflow:auto;
}
.nlsLogo150 {
	text-align:left;
	width:150px;
	float:left;
	vertical-align:middle;
	overflow:hidden;
}
.nlsText150 {
	width:145px;
	float:left;
	vertical-align:middle;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
.nlsTextTitle150 {
	font-size:11px;
	font-weight:bold;
	color:#d2232a;
}
.nlsTextCompany150 {
	font-size:11px;
	font-weight:bold;
	color:#000000;
}
.nlsTextPlaceDate150 {
	font-size:11px;
	font-weight:bold;
	color:#000000;
}
.nlsBorder150 {
	clear:both;
	border-top-color:#000;
	border-top-width:1px;
	border-top-style:solid;
	width:143px;
	height:5px;
}